import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TerminalLinkComponent } from './terminal-link.component';
import { getMockPipe } from '@shared/pipes/pipe.mock';

describe('TerminalLinkComponent', () => {
    let component: TerminalLinkComponent;
    let fixture: ComponentFixture<TerminalLinkComponent>;
    beforeEach(async () => {
        await TestBed.configureTestingModule({
            declarations: [
                TerminalLinkComponent,
                getMockPipe('airportTerminal'),
            ],
        }).compileComponents();
    });

    beforeEach(() => {
        fixture = TestBed.createComponent(TerminalLinkComponent);
        component = fixture.componentInstance;
        fixture.detectChanges();
    });

    it('should create', () => {
        expect(component).toBeTruthy();
    });
});
